.s-icon-box {
    padding: 10px 0 10px;
    overflow-x: hidden;
}
.s-icon-box-row {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 12px);
    margin-right: -12px;
    direction: rtl;
}
.icon-box {
    width: calc(20% - 12px);
    margin-right: 12px;
    margin-bottom: 10px;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    text-align: center;
    padding: 15px 5px;

}
.icon-box__icon {
    height: 92px;
    margin-bottom: 18px;
}
.icon-box__icon img {
    max-height: 100%;
    object-fit: contain;
}
.icon-box__light {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    text-align: center;

}
.icon-box__bold {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    text-align: center;

}


@media (max-width: 1199px) {
    .s-icon-box-row {
        display: flex;
        width: calc(100% + 35px);
        margin-right: -35px;
    }
    .icon-box {
        width: calc(20% - 35px);
        margin-right: 35px;
        border: 1px solid #FFFFFF;
        border-radius: 4px;
        text-align: center;
        padding: 12px 5px;

    }
    .icon-box__icon {
        height: 54px;
        margin-bottom: 18px;
    }
    .icon-box__light {
        font-size: 16px;
        margin-bottom: 3px;
    }
    .icon-box__bold {
        font-size: 16px;
    }
}
@media (max-width: 743px) {
    .s-icon-box-row {
        display: flex;
        width: calc(100% + 8px);
        margin-right: -8px;
    }
    .icon-box {
        width: calc(33.3% - 8px);
        margin-right: 8px;
        margin-bottom: 8px;
        border: 1px solid #FFFFFF80;
        border-radius: 4px;
        text-align: center;
        padding: 5px 5px;

    }
    .icon-box__icon {
        height: 31px;
        margin-bottom: 13px;
    }
    .icon-box__light {
        font-size: 12px;
        margin-bottom: 3px;
    }
    .icon-box__bold {
        font-size: 13px;
        font-weight: 600;
    }
}